exrgbhsv(3)

NAME
exrgbhsv

SYNOPSIS
#include <allegro.h>

Example exrgbhsv

DESCRIPTION
This program shows how to convert colors between the different color-space representations.

SEE ALSO
BITMAP(3), DIALOG(3), END_OF_MAIN(3), PALETTE(3), RGB(3), RGB_MAP(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), create_bitmap_ex(3), d_bitmap_proc(3), d_box_proc(3), d_slider_proc(3), d_text_proc(3), do_dialog(3), font(3), generate_332_palette(3), get_color_depth(3), hsv_to_rgb(3), install_keyboard(3), install_mouse(3), install_timer(3), key(3), makecol(3), makecol32(3), makecol8(3), object_message(3), rgb_map(3), rgb_to_hsv(3), screen(3), set_color(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), vline(3), vsync(3)